{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "rootDir": "./src",
    "outDir": "./dist",
    "tsBuildInfoFile": "./dist/tsconfig.build.tsbuildinfo"
  },
  "include": ["./src"],
  "exclude": ["**/*.spec.ts"],
  "references": [
    { "path": "../lib/tsconfig.build.json" }
  ]
}
